<!DOCTYPE html>
<head>
<html lang="en">
<title>Comment Form</title>
<meta charset="utf-8"></meta>
<meta name="format-detection" content="telephone=no">
<link rel="stylesheet" type="text/css" href="Fishcreek.css">
<script type="text/javascript">
	/*

	*/
	function validation() {
		var name = document.forms["contact"]["myName"];
		var email = document.forms["contact"]["myEmail"];
		var comments = document.forms["contact"]["myComments"];
		var pattern = new RegExp('\\w+(?:[.-]\\w+)*@\\w+(?:[.-]\\w+)*(?:\\.\\w{2,3})+', 'g');
		var OK = pattern.exec(email.value); 
		if (name.value == "" ) {
			 window.alert("Name field cannot be empty.");  
			name.focus(); 
			return false;
		} // end if 
		if (email.value == "" ) {
			 window.alert("Email field cannot be empty.");  
			email.focus(); 
			return false;
		} // end if 
		if (!OK) { 
	        window.alert("Please enter a valid e-mail address.(e.g. mayuri.waghmode@example.com)"); 
	        email.focus(); 
	        return false; 
	    } 
	
   
	    	
		if (comments.value == "" ) {
			 window.alert("Comments field cannot be empty.");  
			comments.focus(); 
			return false;
		} // end if 
		return true;
	}
</script>


</head>

<body>
	<div id="wrapper">
		<header>
			<h1>Fish Creek Animal Hospital</h1>
		</header>

		<nav>
			<ul>
				<li><a href="index.html">Home</a></li>
				<li><a href="services.html">Services</a></li>
				<li><a href="askvet.html">Ask the Vet</a></li>
				<li><a href="contact.html">Contact</a></li>
			</ul>
		</nav>
		
		<main>
			<h2>Contact Fish Creek</h2>
			Required fields are marked with an asterisk (*).
			<form name="contact" method="post" action="./scripts/demo.php" onsubmit="return validation()"><!-- action="http://webdevbasics.net/scripts/demo.php"> -->
				<label for="myName">*Name:</label>
				<input type="text" name="myName" id="myName" tabindex="1" accesskey="N">
		 	    <label for="myEmail">*E-mail:</label>
				<input type="text" name="myEmail" id="myEmail" tabindex="2" accesskey="E">
		 		<label for="myComments">*Comments:</label>
				<textarea name="myComments" id="myComments" tabindex="3" accesskey="C"></textarea>
		 		<input type = "submit" id="submit" value="Send Now" tabindex="4">
		 	</form>
		</main>
		
		<footer>
			<blockquote>
				<small>Copyright &copy 2016 Fish Creek Animal Hospital<br>
				<a href="mailto:mayuri@waghmode.com">mayuri@waghmode.com</a></small>
			</blockquote>
		</footer>
	</div>
</body>
</html>